/* ==========================================================================
   Mobile header responsive style - begin
   ========================================================================== */

@include ipad-landscape {
	
	.mkdf-mobile-header {
		display: block;
	}
}

@include phone-portrait {
	.mkdf-mobile-header {
		.mkdf-mobile-side-area {
			width: 100%;
		}
	}
}
/* ==========================================================================
   Mobile header responsive style - end
   ========================================================================== */